@charset "utf-8";
/* CSS Document */
.webNotice {color:#e22931;font-size:12px;margin-bottom:3px;}

.board_layerPop {display:none; position:fixed; left:0; top:0; z-index:3000; width:100%; height:100%; overflow-y:auto;}
.board_layerPop .board_layerPop_inner {position:absolute; top:50%; left:50%; margin:-213px 0 0 -145px; width:290px; border:1px solid #f68121; background-color:#fff; padding:30px;}
.board_layerPop .board_layerPop_inner .board_layerPop_close {position: absolute;right: 20px;top: 20px;font-size: 20px;background:#fff;border:0;cursor:pointer;}



/*페이지 넘버*/
.page_number_box {text-align: center; margin: 40px 0; }
.page_number_box a {display: inline-flex; justify-content: center; align-items: center; vertical-align: middle; width: 35px; height: 35px; border: 1px solid #e4e3e1; font-size: 14px; color: #777; transition: all .25s ease; font-weight: 400;}
.page_number_box a i {vertical-align: middle;}
.page_number_box a.btn_page {font-size: 11px; color: #666; background-color: #f5f5f5;}
.page_number_box a.btn_page .sm {display: inline-block; vertical-align: middle; margin-top: -4px;}
.page_number_box a:hover,
.page_number_box a:focus {background-color: #494949; color: #fff; border-color: #222;}
.page_number_box a.active {background-color: #014e62; color: #fff; border-color: #013441; font-weight: 500;}
.page_number_box a.btn_page:hover,
.page_number_box a.btn_page:focus {background-color: #555; border-color: #555;}

.page_number_box a.prev {margin-right: 3px;}
.page_number_box a.prevAll {padding-left: 8px;}
.page_number_box a.prevAll i {margin-left: -5px;}
.page_number_box a.next {margin-left: 3px;}
.page_number_box a.nextAll {padding-left: 8px;}
.page_number_box a.nextAll i {margin-left: -5px;}


@media all and (max-width:1000px){
	/*페이지 넘버*/
	.page_number_box {margin: 25px 0; }
	.page_number_box a {width: 25px; height: 25px; font-size: 12px; margin: 1px 0;}
	.page_number_box a.btn_page {font-size: 10px;}
}








/* 게시판 검색 */
.board_top_box {margin:55px 0 20px; display: flex; flex-wrap: wrap; align-items: center; justify-content: center;}
.board_top_box .lb {margin-right:auto; }
.board_top_box .borTopText {display: inline-block; margin-left: 5px; font-size: 15px; font-weight: 400; color: #222;}
.board_top_box .borTopText:first-of-type {margin-left: 0;}
.board_top_box .borTopText .number {color:#999; padding: 0 3px;}
.board_top_box .borTopText .number b {font-weight: 500; color: #ff6c00;}


.board_search_b {}
.borSearchSelect {min-width: 130px; height: 45px; border: 1px solid #ddd; vertical-align: middle; font-size:14px; color:#333;}
.inline_board_text {min-width:320px; display: inline-block; vertical-align: middle; border: 1px solid #ddd; height: 45px;}
.borSearchTxt {width:83%; height: 100%; border: none !important;}
.btn_sea1 {padding: 0 10px; font-size: 20px; color:#999;}



@media all and (max-width:1000px){
	
	/* 게시판 검색 */
	.board_top_box {margin:0 0 20px; width: 100%;}
	.board_top_box .lb {width:100%; margin-bottom: 15px;} 
	.board_top_box .borTopText {font-size: 13px;}

	.board_top_box .rb {width:100%;} 

	.board_search_b {width: 100%;}
	.borSearchSelect {min-width: auto; width: 100%; height: 40px; margin-bottom: 5px;}
	.inline_board_text {min-width: 100%; height: 40px;}
	.borSearchTxt {width: calc(100% - 55px);}
	.btn_sea1 {width: 50px; font-size: 16px;}

}

@media all and (max-width:320px){
	/* 게시판 검색 */

	
}









/* 게시판 목록 - 리스트 */
.board_top_page {margin-bottom:15px; color:#111; font-weight:400;}
.board_list_box {width: 100%;}
.tbl_board1 {width: 100%; border-top: 2px solid #4e5660; vertical-align: middle;}
.tbl_board1 th {border-bottom: 1px solid #dee0e3; background-color: #f8fcff; padding: 15px 5px 14px; color: #222; font-weight: 500; text-align: center; font-size: 15px; border-right:1px solid #dfdfdf;}
.tbl_board1 th:last-of-type {border-right: none;}
.tbl_board1 td {border-bottom: 1px solid #dee0e3; padding:10px; color: #444; text-align: center; font-size: 15px; font-weight: 400; border-right:1px solid #dfdfdf;}
.tbl_board1 td:last-of-type {border-right: none;}
.tbl_board1 td.sbj {text-align: left;}
.tbl_board1 td.sbj > a {display: inline-block; vertical-align: middle; width: 500px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.tbl_board1 td.sbj > a:hover,
.tbl_board1 td.sbj > a:focus {text-decoration: underline;}

.tbl_board1 span.new {display: inline-block; vertical-align: middle; background-color: #eb7203; color: #fff; padding: 1px 5.5px 0px; border-radius: 2px; font-size: 20px; font-family: 'Roboto','Noto Sans Korean'; font-size: 12px; font-weight: 600; margin-left: 3px;}






@media all and (max-width:1000px){
	/* 게시판 목록 - 리스트 */
	.board_top_page .lb .borTopText {font-size:14px;}
	
}

@media all and (max-width:750px){
	.board_list_box {width: 100%; overflow-x: auto;}
	.board_list_box table {width: 700px;}
	.tbl_board1 th {padding: 10px 5px 10px; font-size: 13px;}
	.tbl_board1 td {padding: 10px 5px 10px; font-size: 13px;}
	.tbl_board1 td.sbj {padding-left:9px;}
	.tbl_board1 td.sbj > a {width: 300px;}

	.tbl_board1 span.new {padding: 1px 4px 0px; border-radius: 1px; font-size: 10px;}
	
}






/* 게시판 목록 - 갤러리 */
.board_gallery_box {width: 100%;}
.board_gallery_ul {width: 100%; display: flex; flex-wrap: wrap;}
.board_gallery_ul li {width: 32%; margin-left: 2%; border: 1px solid #ddd; margin-bottom: 20px;}
.board_gallery_ul li:nth-of-type(3n+1) {margin-left: 0%;}
.board_gallery_ul li a {display: block;}
.board_gallery_ul li .img_box {width: 100%; height: 0; padding-top: 70%; position: relative; overflow: hidden;}
.board_gallery_ul li .img_box .img_s {display: block; width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index: 5; transition: all .25s ease;}
.board_gallery_ul li .img_box .img_s img {max-width: none;min-width: 100%;min-height: 100%;max-width: 200%;max-height: 200%;position: relative;left: 50%;transform: translate(-50%, 0);}
.board_gallery_ul li .txt_box {padding: 20px 30px 15px;}
.board_gallery_ul li .txt_box h2 {font-size: 17px; font-weight: 400; color: #222; width: 100%; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.board_gallery_ul li .txt_box .date {font-size: 15px; color: #999; font-family: 'Roboto','Noto Sans Korean'; font-weight: 400; margin-top: 7px;}

.board_gallery_ul li .dibs_box {width: 100%; padding: 0 30px 15px; text-align: right;}
.board_gallery_ul li .dibs_box span,
.board_gallery_ul li .dibs_box button {vertical-align: middle; margin-left: 5px; font-size: 14px; color: #666666; transition: all .25s ease; font-weight: 500;}
.board_gallery_ul li .dibs_box button:hover,
.board_gallery_ul li .dibs_box button:focus {color: #ee4f62;}
.board_gallery_ul li .dibs_box button.active {color: #ee4f62;}
.board_gallery_ul li .dibs_box span i,
.board_gallery_ul li .dibs_box button i {vertical-align: middle; margin-right: 1px; font-size: 15px; margin-top: -3px;}

.board_gallery_ul li a:hover .img_s {transform: scale(1.1, 1.1);}
.board_gallery_ul li a:hover .txt_box h2 {text-decoration: underline;}


@media all and (max-width:750px){
	/* 게시판 목록 - 갤러리 */
	.board_gallery_box {}
	.board_gallery_ul {}
	.board_gallery_ul li {width: 49%; margin-left: 2%; margin-bottom: 15px;}
	.board_gallery_ul li:nth-of-type(3n+1) {margin-left: 2%;}
	.board_gallery_ul li:nth-of-type(2n+1) {margin-left: 0%;}
	.board_gallery_ul li a {}
	.board_gallery_ul li .img_box {}
	.board_gallery_ul li .img_box .cate {min-width: 60px; font-size: 12px;}
	.board_gallery_ul li .img_box .img_s {}
	.board_gallery_ul li .txt_box {padding: 15px 15px 10px;}
	.board_gallery_ul li .txt_box h2 {font-size: 15px;}
	.board_gallery_ul li .txt_box .date {font-size: 13px; margin-top: 5px; letter-spacing: -0.05em;}
	.board_gallery_ul li .dibs_box {width: 100%; padding: 0 15px 10px 5px;}
	.board_gallery_ul li .dibs_box span,
	.board_gallery_ul li .dibs_box button {margin-left: 6px; font-size: 13px;}
	.board_gallery_ul li .dibs_box span i,
	.board_gallery_ul li .dibs_box button i {margin-right: 0px; font-size: 13px; margin-top: -3px;}
	
}








/* 게시판 보통 상세 */

/* 제목 */
.board_detail_top {border-top: 2px solid #4e5660; background-color: #f9f9f9; border-bottom: 1px solid #dee0e3; padding: 25px 40px 18px;}
.board_detail_top h1 {font-size: 20px; font-weight: 400; color: #222; margin-bottom: 5px;}
.board_detail_top .info {width: 100%;}
.board_detail_top .info p {display: inline-block; vertical-align: middle; padding: 5px 10px; font-family: 'Roboto', 'Noto Sans Korean'; font-weight: 400; color: #999; line-height: 14px; position: relative;}
.board_detail_top .info p::before {content: ""; width: 1px; height: 12px; background-color: #aaa; position: absolute; left: -1px; top: 6px;}
.board_detail_top .info p:first-of-type {padding-left: 0;}
.board_detail_top .info p:first-of-type::before {background-color: transparent;}

/* 내용 */
.board_detail_content {padding: 50px 40px 70px; border-bottom: 1px solid #4e5660;}
.board_detail_content p {color: #444; line-height: 1.8; text-align: justify; font-size: 16px}

/* 버튼 */
.borad_detail_btn {text-align: right; margin: 15px 0;}

/* 다음글 이전글 */
.borad_detail_next_box {width: 100%; margin-top: 50px; border-top: 1px solid #ddd;}
.borad_detail_next_box .row {background-color: #fafafa; border-bottom: 1px solid #ddd; padding: 14px 20px;}
.borad_detail_next_box .row::before {content: ""; display: block; clear: both;}
.borad_detail_next_box .row .lb {float: left; width: 105px; text-align: center; font-size: 14px; font-weight: 500; color: #222; position: relative;}
.borad_detail_next_box .row .lb i {margin-right: 3px; vertical-align: middle; font-size: 0.9em;}
.borad_detail_next_box .row .lb::before {content: ""; position: absolute; right: 0; top: 5px; width: 1px; height: 13px; background-color: #aaa;}
.borad_detail_next_box .row .rb {float: left; width: calc(100% - 105px); padding-left: 20px;}
.borad_detail_next_box .row .rb a {display: block; width: 100%; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size: 14px; font-weight: 400;}
.borad_detail_next_box .row .rb a:hover {text-decoration: underline;}


/* 리플 */
.board_reply_box {width: 100%;}
.board_reply_box .up_txt {margin-bottom: 15px; font-size: 17px; font-weight: 500;}
.board_reply_box .up_txt i {font-size: 1.2em; vertical-align: middle; margin-right: 5px;}

.board_reply_box .reply_in_box {border-top: 1px solid #ddd;}
.board_reply_box .reply_in_box .one_box {border-bottom: 1px solid #ddd; padding: 20px 0;}
.board_reply_box .reply_in_box .one_box .top_box {display: flex; margin-bottom: 15px; align-items: center;}
.board_reply_box .reply_in_box .one_box .top_box .lb {margin-right: auto;}
.board_reply_box .reply_in_box .one_box .top_box .name {font-size: 16px; font-weight: 500; color: #222;}
.board_reply_box .reply_in_box .one_box .top_box .date {font-size: 15px; color: #999; margin-left: 10px;}
.board_reply_box .reply_in_box .one_box .con_box {color: #333; line-height: 1.6;}
.board_reply_box .reply_in_box .one_box_reply {width: 100%; position: relative; border-bottom: 1px solid #ddd;}
.board_reply_box .reply_in_box .one_box_reply .reply_icon {position: absolute; z-index: 10; top: 30px; left: 30px;}
.board_reply_box .reply_in_box .one_box_reply .inner {background-color: #fcfcfc; padding: 25px 20px 25px 60px; border-bottom: 1px solid #ddd;}
.board_reply_box .reply_in_box .one_box_reply .inner .name_box {margin-bottom: 15px;}
.board_reply_box .reply_in_box .one_box_reply .name {font-size: 16px; font-weight: 500; color: #222;}
.board_reply_box .reply_in_box .one_box_reply .date {font-size: 15px; color: #999; margin-left: 10px;}
.board_reply_box .reply_in_box .one_box_reply .upload_box {background-color: #f9f9f9; padding: 25px 20px 25px 60px;}
.board_reply_box .reply_in_box .one_box_reply .upload_box .name_box {margin-bottom: 15px;}
.board_reply_box .reply_in_box .one_box_reply .btn_box {width: 100%; background-color: #fff; border: 1px solid #ddd; margin-top: -1px; height: 40px; text-align: right;}

.reply_upload_wrap {width: 100%; padding: 20px 0; margin-top: 20px;}
.reply_upload_wrap .top_box {margin: 0 0 15px;}
.reply_upload_wrap .name {font-size: 16px; font-weight: 500; color: #222;}
.reply_upload_wrap .date {font-size: 15px; color: #999; margin-left: 10px;}
.reply_upload_wrap .btn_box {width: 100%; background-color: #fff; border: 1px solid #ddd; margin-top: -1px; height: 40px; text-align: right;}


.board_reply_box .reply_icon {display:block; width: 10px; height: 10px; border-left: 1px solid #aaa; border-bottom: 1px solid #aaa;}
.board_reply_box .btn_reply_1 {height: 35px; padding: 0 15px; border: 1px solid #ddd; font-size: 13px; margin-top: -7px; transition: all .25s ease;}
.board_reply_box .btn_reply_1:hover {border-color: #333;}
.reply_textarea {width: 100%; background-color: #fff; border: 1px solid #ddd; padding: 10px; display: block;}
.btn_reply2 {margin-left: 10px; font-size: 15px; font-weight: 500; vertical-align: middle; margin-top: -3px;}
.btn_reply2:hover {text-decoration: underline;}
.btn_reply3 {width: 70px; height: 100%; text-align: center; background-color: #015252; color: #fff;}

/* 첨부파일 */
.board_detail_attach {margin-top: -1px; width: 100%; border-top: 1px solid #ddd; border-bottom: 1px solid #222; padding: 20px; display: flex;}
.board_detail_attach .lb {padding-right: 30px; font-size: 16px; font-weight: 500; color: #222;}
.board_detail_attach .rb .ro {width:100%; margin-top: 5px;}
.board_detail_attach .rb .ro:first-of-type {margin-top: 0;}
.board_detail_attach .rb .ro a {display: inline-block; font-size: 14px; font-weight: 400;}
.board_detail_attach .rb .ro a:hover {text-decoration: underline;}
.board_detail_attach .rb .ro .innerBtn {display: inline-block; vertical-align: middle; padding: 3px 10px; border-radius: 15px; background-color: #015252; color: #fff; font-size: 12px; margin-left: 3px; transition: all .25s ease;}
.board_detail_attach .rb .ro .innerBtn:hover,
.board_detail_attach .rb .ro .innerBtn:focus {background-color: #088f8f;}



@media all and (max-width:1000px){
	/* 게시판 보통 상세 */
	/* 제목 */
	.board_detail_top {padding: 20px 15px 18px;}
	.board_detail_top h1 {font-size: 15px;}
	.board_detail_top .info {}
	.board_detail_top .info p {padding: 5px 10px; font-size: 13px;}
	.board_detail_top .info p::before {height: 10px;}

	/* 내용 */
	.board_detail_content {padding: 30px 20px 50px;}
	.board_detail_content p {font-size: 14px;}

	/* 버튼 */
	.borad_detail_btn {text-align: right; margin: 15px 0;}

	/* 다음글 이전글 */
	.borad_detail_next_box {margin-top: 30px;}
	.borad_detail_next_box .row {padding: 12px 10px;}
	.borad_detail_next_box .row .lb {width: 90px; font-size: 13px;}
	.borad_detail_next_box .row .lb i {margin-right: 2px;}
	.borad_detail_next_box .row .lb::before {height: 13px;}
	.borad_detail_next_box .row .rb {width: calc(100% - 90px); padding-left: 10px;}
	.borad_detail_next_box .row .rb a {font-size: 13px;}
	.board_detail_attach .rb .ro .innerBtn {padding: 2px 7px; font-size: 11px; margin-left: 2px;}

	/* 리플 */
	.board_reply_box {}
	.board_reply_box .up_txt {margin-bottom: 10px; font-size: 15px;}
	.board_reply_box .up_txt i {font-size: 1.2em; margin-top: -5px;}

	.board_reply_box .reply_in_box {border-top: 1px solid #ddd;}
	.board_reply_box .reply_in_box .one_box {padding: 15px 0;}
	.board_reply_box .reply_in_box .one_box .top_box {display: block; margin-bottom: 10px;}
	.board_reply_box .reply_in_box .one_box .top_box .name {font-size: 14px;}
	.board_reply_box .reply_in_box .one_box .top_box .date {font-size: 12px; margin-left: 5px;}
	.board_reply_box .reply_in_box .one_box .top_box .rb {margin-top: 5px;}
	.board_reply_box .reply_in_box .one_box .con_box {font-size: 14px !important;}
	.board_reply_box .reply_in_box .one_box_reply {}
	.board_reply_box .reply_in_box .one_box_reply .reply_icon {top: 25px; left: 7px;}
	.board_reply_box .reply_in_box .one_box_reply .inner {padding: 15px 15px 15px 30px; font-size: 14px;}
	.board_reply_box .reply_in_box .one_box_reply .inner .name_box {margin-bottom: 10px;}
	.board_reply_box .reply_in_box .one_box_reply .name {font-size: 14px;}
	.board_reply_box .reply_in_box .one_box_reply .date {font-size: 12px; margin-left: 5px;}
	.board_reply_box .reply_in_box .one_box_reply .upload_box {padding: 15px 15px 15px 30px; }
	.board_reply_box .reply_in_box .one_box_reply .upload_box .name_box {margin-bottom: 10px;}
	.board_reply_box .reply_in_box .one_box_reply .btn_box {height: 35px;}

	.reply_upload_wrap {padding: 10px 0; margin-top: 20px;}
	.reply_upload_wrap .top_box {margin: 0 0 10px;}
	.reply_upload_wrap .name {font-size: 14px;}
	.reply_upload_wrap .date {font-size: 13px; margin-left: 5px;}
	.reply_upload_wrap .btn_box {height: 35px;}

	.board_reply_box .reply_icon {width: 10px; height: 10px;}
	.board_reply_box .btn_reply_1 {height: 25px; padding: 0 10px; font-size: 12px; margin-top: 0px;}
	.reply_textarea {font-size: 13px; padding: 5px;}
	.btn_reply2 {margin-left: 5px; font-size: 13px;}
	.btn_reply3 {width: 70px; font-size: 13px;}

	
	/* 첨부파일 */
	.board_detail_attach {padding: 20px; display: block;}
	.board_detail_attach .lb {padding:0 0 10px; font-size: 14px;}
	.board_detail_attach .rb a {font-size: 13px;}

}










/* 게시판 글쓰기 - 업로드 */
.board_upload_box {width: 100%;}
.tbl_upload {width: 100%;}
.tbl_upload tr:first-of-type {border-top: 2px solid #382f2c;}
.tbl_upload tr:last-of-type {border-bottom: 1px solid #382f2c;}
.tbl_upload tr {border-bottom: 1px solid #ddd;}
.tbl_upload th {background-color: #fafafa; border-right: 1px solid #ddd; padding: 15px 5px; text-align: center;}
.tbl_upload th label {font-size: 15px; font-weight: 400; color: #222;}
.tbl_upload th label span {font-weight: 500;}
.tbl_upload td {padding: 10px 10px 10px 30px; font-size: 15px;}

.tbl_upload .upTxt {font-size: 14px; margin: 5px;}


@media all and (max-width:1000px){
	/* 게시판 글쓰기 - 업로드 */
	.board_upload_box {}
	.tbl_upload {}
	.tbl_upload tr:first-of-type {}
	.tbl_upload tr:last-of-type {}
	.tbl_upload tr {}
	.tbl_upload th {display:block; width:100%; border-bottom:1px solid #ddd; border-right: none; padding: 10px 5px;}
	.tbl_upload th label {font-size: 14px;}
	.tbl_upload td {padding: 10px 10px; display: block; width: 100%; text-align: center;}

	.tbl_upload .upTxt {font-size: 13px; margin: 5px; text-align: center;}
	
}






/*업로드 파일*/
.upload_box {
    position: relative; width: 100%;
}

input.upload_name {
    background: none;
    display: inline-block;
    font-size: 14px;
    line-height: normal;
    height: 40px;
    vertical-align: middle;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #ccc;
    width: 100%;
    padding: 0 20px;
}

.upload_box input.file_upload {
    position: absolute;
    top: 0;
    right: 0;
    width: 1px !important;
    height: 1px !important;
    opacity: 0;
    filter: alpha(opacity=0);
    padding: 0;
}

.upload_box label {
    position: absolute;
    display: block;
    font-size: 15px;
    color: #fff;
    text-align: center;
    top: 50%;
    right: 0;
    width: 100px;
    transform: translateY(-50%);
    height: 38.5px;
    line-height: 38.5px;
    background: #685d59;
    transition: all 0.25s ease;
    color: #fff !important;
}

.upload_box label:hover {
   background: #382f2c;
}


@media all and (max-width:1000px){
	/*업로드 파일*/
	.upload_box {}

	input.upload_name {
	    font-size: 13px;
	    height: 35px;
	    padding: 0 15px;
	}

	.upload_box input.file_upload {}

	.upload_box label {
	    font-size: 13px;
	    height: 33.5px;
	    line-height: 33px;
	}
}



















